﻿/* /cam/erea_committee/css/style.css */

/* 調整用スタイル */
    .mb00{margin-bottom: 0 !important;}
    .mb10{margin-bottom: 10px !important;}
    .mb20{margin-bottom: 20px !important;}
    .mb30{margin-bottom: 30px !important;}
    .mb40{margin-bottom: 40px !important;}
    .mt00{margin-top: 0;}
    .mt05{margin-top: 5px;}
    .mt20{margin-top: 20px;}
	.vaT {vertical-align: top;}
	.lh01{line-height: 1.0;}
/* .marker{
    background: linear-gradient(transparent 3%, #fbdfac 0%);
} */
.bg_green{background: #e1efd8;}
.bg_pink{background: #fa8fc5;}
.bg_orange{background: #fee397;}
.fs_s{font-size: 0.8em;}
.fs_l{font-size: 1.2em;}
.fs_ll{font-size: 1.5em;}
.singleLink_flR{float:right;}

/* /cam/erea_committee/index.html */
/*h2 {
	color: #18a628;
	text-shadow: 0 0 5px white;
	padding: 0.3em 0.5em;
	background: #dafc98;
	background: -webkit-repeating-linear-gradient(-45deg, #ffffc5, #ffffc5 3px,#ffffff 3px, #ffffff 7px);
	background: repeating-linear-gradient(-45deg, #ffffc5, #ffffc5 3px,#ffffff 3px, #ffffff 7px);
	border-bottom: none !important;
}*/
.title img{
    max-width: 100%;
}
.splitContent__main h1{
    padding: 0 5px;
    text-align: center;
}
.pcMsg {
	width: 70% !important;
    float: none !important;
    margin: 0 auto;
}
h3.ribbon {
  display: inline-block;
  position: relative;
  height: 60px;/*高さ*/
  line-height: 60px;/*高さ*/
  text-align: center;
  padding: 0 40px 0 18px;/*文字の左右の余白*/
  font-size: 18px;/*文字サイズ*/
  background: #E9518E;/*背景色*/
  color: #FFF;/*文字色*/
  box-sizing: border-box;
}
/*h3.ribbon:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}
h3.ribbon:after {
  top: 0;
  right: 0;
  border-width: 30px 15px 30px 0px;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
}*/
li span.colorOrange {
	color: #E9518E !important;
}
.columnhead {
    background: #F29B9C;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-weight: normal;
    padding: 10px 20px;
    text-align: left;
    width: auto;
}
    .mod__table_3rows {
        width:100%;
        margin:20px 0;
        border-top: 1px solid #ccc;
        border-left:1px solid #dddddd;
        line-height: 1.6;
    }
    .mod__table_3rows tr.row {
        display: table-row;
    }
    .mod__table_3rows th.columnhead{
        background: #F29B9C;
        border-bottom:1px solid #ccc;
        border-right:1px solid #ccc;
        display:table-cell;
        font-weight: bold;
        padding:10px;
        text-align: left;
        width:auto;
    }
    .mod__table_3rows td.mod__td{
        display:table-cell;
        padding:10px;
        background:#fff;
        border-bottom:1px solid #ccc;
        border-right:1px solid #ccc;
    }
.covid19Measures {
    border: 1px solid #ccc;
    border-radius: 5px 5px 0 0;
    padding: 0;
	width: 90%;
    margin: 0 5.125% 25px;
}
.covid19Measures > h4 {
    background: #EEEEEE;
    border-radius: 5px;
    font-size: 1.2em;
    font-weight: bold;
    padding: 12px;
    margin: 0;
    clear: both;
}
.mail_list {
    margin: 10;
}
.mail_list__ul{
    margin: 0;
    padding: 0;
}
.mail_list__ul__li{
    padding: 5px;
}

/* スマホ ------------------------------------*/

@media screen and (max-width: 640px) {
    .mod__table_3rows {
		margin: 0;
    }
    .mod__table_3rows th.columnhead{
        display:none;
    }
	.mod__table_3rows tr.row {
		display: table-row;
    	border-top: 1px solid #ccc;
	}
	.mod__table_3rows td.mod__td:nth-of-type(1){
		background: #F29B9C;
		font-weight: bold;
	}
    .mod__table_3rows td.mod__td{
        display:block;
        width:auto;
        padding:8px 10px;
    }
	.splitContent__main__title4 {
    margin-bottom: 5px;
    margin-left: 3.125%;
    margin-right: 3.125%;
}

}